Page 1 sur 2

Appli non compatible ?

MessagePosté: Mar Juin 28, 2016 12:44
de crationis
Bonjour,
Sur le store google l'application est marqué comme non compatible avec mon téléphone, pourtant très récent (Samsung Galaxy J1 6, Android 5.1.1)

C'est normal ? :/

Modération - Déplacement du sujet

MessagePosté: Mar Juin 28, 2016 13:21
de SmileNordic
Votre sujet a été déplacé dans "[AM 2 Mobile] - Suggestions, support & avis".
Ancien forum : [AM 2] Support et Bugs

Motif(s) : Mauvaise section

L'Équipe de Modération.

Re: Appli non compatible ?

MessagePosté: Mar Juin 28, 2016 14:52
de Joskym
Bonjour,
En effet nous l'avons désactivé, car certains utilisateurs rencontraient des problèmes graphiques rendant le jeu injouable.
Le moteur Unity3D devrait être mis à jour d'ici la fin du mois, corrigeant ce problème, nous mettrons du coup à jour l'application le plus vite possible afin de corriger ce problème.

Je vais voir si on peut le réactiver temporairement et attendre les retours des gens.

Re: Appli non compatible ?

MessagePosté: Mar Juin 28, 2016 15:26
de crationis
Merci pour cette réponse rapide Image

Je suis un peu nouveau ici, il y a un endroit où je peux me tenir informer de quand ça remarchera ?

Re: Appli non compatible ?

MessagePosté: Mar Juin 28, 2016 18:32
de Joskym
crationis a écrit:Merci pour cette réponse rapide Image

Je suis un peu nouveau ici, il y a un endroit où je peux me tenir informer de quand ça remarchera ?


Nous avons réactivé la possibilité de télecharger l'application avec le Galaxy J1, cela devrait prendre plusieurs heures avant d'être effectif.
N'hésitez pas à nous informer en cas de problème graphique vous empêchant de jouer

Re: Appli non compatible ?

MessagePosté: Mer Juin 29, 2016 20:16
de crationis
Elle est toujours marquée non compatible sur le store google
Le modèle exact de mon tél c'est Samsung SM-J120FN d'après le store.

Re: Appli non compatible ?

MessagePosté: Jeu Juin 30, 2016 11:18
de Joskym
En effet à cause d'un bug du Google Play, il ne nous a pas présenté tous les modeles de J1 que nous avions désactivés. Nous les réactivons en ce moment.

Re: Appli non compatible ?

MessagePosté: Ven Juil 01, 2016 20:18
de crationis
J'ai pu installé l'app, mais ça plante au démarrage. J'ai juste un écran noir.

Re: Appli non compatible ?

MessagePosté: Lun Juil 04, 2016 09:29
de Joskym
Alors c'est que le probleme n'est pas résolu. Nous ne pouvons malheureusement pas faire plus car ça ne dépend pas de nous.
Le telephone envoie une information érronée au moteur 3D, qui ne sait pas quelle méthode d'affichage utiliser.
Unity doit sortir la mise à jour correctif ce mois ci, mais aucune date n'est donnée.

Re: Appli non compatible ?

MessagePosté: Mer Sep 21, 2016 16:26
de crationis
Toujours indisponible au téléchargement, c'est normal ?

Re: Appli non compatible ?

MessagePosté: Mer Sep 21, 2016 18:06
de Joskym
Nous n'avons pas encore mis à jour notre moteur.
La 1.15 devrait sortir sur l'ancienne version du moteur, tandis que la 1.16 devrait utiliser la version corrigeant votre problème.

Re: Appli non compatible ?

MessagePosté: Lun Sep 26, 2016 10:03
de crationis
Et ce serait pour quand du coup ?

Re: Appli non compatible ?

MessagePosté: Lun Sep 26, 2016 10:35
de Joskym
Je n'ai pas de date, nous avons énormément de choses à gérer en ce moment. Nous rencontrons de nombreux problèmes avec la 1.15 ainsi que les nouveaux serveurs que nous esperons résoudre au plus vite mais nous n'avons pas encore de date.
Nous sommes encore une petite équipe et nous efforçons d'avancer le plus vite possible.


Merci de votre compréhension

Re: Appli non compatible ?

MessagePosté: Ven Déc 16, 2016 00:21
de crationis
La 1.16 est sorti, mais elle reste incompatible avec mon téléphone...

Re: Appli non compatible ?

MessagePosté: Ven Déc 16, 2016 00:28
de Benjamin.C
Bonsoir,

Effectivement. La 1.16 est "potentiellement" compatible avec votre appareil.
Nous attendons d'avoir des retours sur d'éventuels bugs avant de l'ouvrir à d'autres utilisateurs.